spring:
  application:
    name: baogutang-admin
  cloud:
    nacos:
      discovery:
        server-addr: 127.0.0.1:8848
      config:
        server-addr: 127.0.0.1:8848
        namespace: 40b10af8-f553-41ae-8ff1-8cedf2272da0
        file-extension: yml
        refresh-enabled: true
        group: DEFAULT_GROUP
        username: nacos
        password: 199312
#        shared-configs:
#          - data-id: goods-blindbox.yml
#            refresh: true

